Loading...
Searching...
No Matches
base64.h File Reference

base 64 encoding and decoding functions adapted from Bob Trower 08/04/01 More...

`#include <l4/sys/compiler.h>`
Include dependency graph for base64.h:

Go to the source code of this file.

## Functions

void | base64_encode (const char *infile, unsigned int in_size, char **outfile)
| base-64-encode string infile
void | base64_decode (const char *infile, unsigned int in_size, char **outfile)
| decode base-64-encoded string infile

## Detailed Description

base 64 encoding and decoding functions adapted from Bob Trower 08/04/01

Date
  04/26/2002

Author
  Joerg Nothnagel jn6@o.nosp@m.s.in.nosp@m.f.tu-.nosp@m.dres.nosp@m.den.d.nosp@m.e

Definition in file base64.h.